PHP Manual
Prev |  | Next

# newt_listitem_get_data

(PECL)

newt_listitem_get_data --

## Description

mixed newt_listitem_get_data ( resource item )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

item

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
newt_listbox | Up | newt_listitem_set